
.grid{
	margin-left: 200px;
}
.goleft{
	margin-left: 36px;
}
.grid-item {
	float: left;
  	width: 300px;
  	min-height: 50px;
  	/*border: 2px solid hsla(0, 0%, 0%, 0.5);*/
  	border: 1px solid #e6e6e6;
  	margin: 6px;
  	border-radius: 6px;
   background-color: #ffffff;
   position: relative;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(191,191,191,1);
	-moz-box-shadow: 3px 3px 10px 0px rgba(191,191,191,1);
	box-shadow: 3px 3px 10px 0px rgba(191,191,191,1);
	/*
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 1s;
    -moz-animation-name: Floating;
    -moz-animation-duration: 1s;
   */
}
/*
@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(0, 15px);}
    to {-webkit-transform: translate(0, -0px);    }    
}
    
@-moz-keyframes Floating{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(0, 15px);}
    to {-moz-transform: translate(0, -0px);}    
}
.grid-item:hover {
	border: 2px solid #0089e0;
}
*/	
.grid-item-width0 { width: 0px; min-height: 550px }
.grid-item-width1 { width: 195px; }
.grid-item-width2 { width: 205px; }
.grid-item-width3 { width: 295px; }
.grid-item-width4 { width: 397px; }
.grid-item-width5 { width: 500px; }
.grid-item-width6 { width: 660px; }
.grid-item-height2 { height: 250px; }
.grid-item-height3 { height: 350px; }
.img-holder{
	padding: 6px;
}
.img-holder > img{
  	border: 1px solid #f2f2f2;
}
.description-box{
	width: 100%;
	height: 100%;
   background-color: #f2f2f2;
}
.description{
	width: 100%;
	height: 100%;
	padding: 6px;
	color: #555;
	display: table-cell;
	text-align: justify;
}
